GHSA-7mxg-r76p-363g

Source
https://github.com/advisories/GHSA-7mxg-r76p-363g
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2024/04/GHSA-7mxg-r76p-363g/GHSA-7mxg-r76p-363g.json
Aliases
  • CVE-2021-27312
Published
2024-04-03T06:30:48Z
Modified
2024-04-03T15:57:12.808561Z
Details

Server Side Request Forgery (SSRF) vulnerability in Gleez Cms 1.2.0, allows remote attackers to execute arbitrary code and obtain sensitive information via modules/gleez/classes/request.php.

References

Affected packages

Packagist / gleez/cms

Package

Name
gleez/cms

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Last affected
1.2.0